<resources>
    <string name="app_name">Agrilink Vocpro</string>
    <string name="title_control_feature">Control Module</string>
    <string name="title_activity_detail_control_screen">DetailControlScreen</string>
</resources>